@charset "UTF-8";

@import "https://use.fontawesome.com/releases/v6.7.2/css/all.css";

/* 共通部分
-----------------------------------------*/


html {
    font-size: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background-position: center;

    background-image: url(../images/background-img.jpg);
    background-color: #fcfaf2;
    background-repeat: repeat-y;
    background-size: 100% auto;

    font-family: "Noto+Sans+JP", "YuGothic", "游ゴシック体", sans-serif;
    line-height: 2.0;
    color: #232323;
    margin: 0;
    padding: 0;
    margin-top: 0;
}



*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    padding: 0;
    margin: 0;
}

.asa-background {
    background-color: #e1d1b355;
}

.white {
    color: #fcfaf2;
}

.icon-black {
    color: #232323;
}

a {
    text-decoration: none;
}

h1 {
    font-size: 32px;
    font-weight: 700;
    font-style: normal;
    margin: 0;
    padding: 0;
}

h2 {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    margin: 0;
    padding: 0;
}

button {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    margin: 0;
    padding: 0;
}


h3 {
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    margin: 0;
    padding: 0;
}

h4 {
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    margin: 0;
    padding: 0;
}

p {

    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

small {
    display: block;
    line-height: 1.4;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    margin: 0;
    padding: 0;
}




span {
    display: inline-block;
}

/*========= ローディング画面のためのCSS ===============*/
#splash,
.splashbg {
    opacity: 0;
    /* 見えない */
    pointer-events: none;
    /* 触れないようにする */
    transition: opacity 0.5s ease;
}

#splash {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url(../images/background-img-blue.jpg);
    z-index: 888;
    text-align: center;
    color: #0c5a85;
    background-color: #fcfaf2;
}

#splash-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*========= 画面遷移のためのCSS ===============*/

/*画面遷移アニメーション*/
.splashbg {
    display: none;
    background-color: #fcfaf2;
}

/*bodyにappearクラスがついたら出現*/
body.appear .splashbg {
    display: block;
    content: "";
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    transform: scaleX(0);
    background-color: #0c5a85;
    background-image: url(../images/background-img-blue.jpg);
    /*伸びる背景色の設定*/
    animation-name: PageAnime;
    animation-duration: 1.5s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes PageAnime {
    0% {
        transform-origin: left;
        transform: scaleX(0);
    }

    50% {
        transform-origin: left;
        transform: scaleX(1);
    }

    50.001% {
        transform-origin: right;
    }

    100% {
        transform-origin: right;
        transform: scaleX(0);
    }
}

/*画面遷移の後現れるコンテンツ設定*/
#container {
    opacity: 0;
    /*はじめは透過0に*/
}

/*bodyにappearクラスがついたら出現*/
body.appear #container {
    animation-name: PageAnimeAppear;
    animation-duration: 1.5s;
    animation-delay: 1.0s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes PageAnimeAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*左と右を囲う全体のエリア==========================================================================================================================================================================================================================================================================================================================================================================================*/
#wrapper {
    width: 100%;
    height: auto;
    max-width: 100%;
    position: relative;
    padding: 6% 4%;
}

.wrapper-title {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.page-title {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 0;
}

.page-title h1 {
    font-size: 24px;
}


.line01 {
    border-bottom: 2px solid #fcfaf2;
}

.wrapper-line {
    width: 100%;
    max-width: 100%;
    padding: 0 4%;
    margin-bottom: 40px;
}

.profile-contents {
    display: flex;
    overflow: hidden;

}

.main-img {
    padding: 0;
    width: 30%;
    max-width: 30%;
    overflow: hidden;
    height: 90vh;

}

.main-img img {
    width: 100%;
    height: 100%;

    object-fit: cover;

    border-radius: 8px;
}

.description {
    padding: 1% 5% 5% 10%;
    margin-left: 4%;
    border-radius: 8px;
    width: 70%;

    margin: 0;
    max-width: 100%;

}

.description h1 {

    margin-bottom: 24px;
}

.description-img img {
    max-width: 100%;
    height: auto;
    overflow: hidden;
    border-radius: 8px;
    margin-top: 40px;
}

.description h2 {
    margin-bottom: 8px;
    line-height: 1.3;
}

/*左エリア=========================================================================================================*/



.name {
    display: flex;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: 8% auto;
}

.name img{
    display: block;
    width:60%;
    max-width: 100%;
    margin: 10px auto;
}

.name h1 {
    color: #fcfaf2;
    font-size: 48px;
    display: flex;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
}

.name h4 {
    color: #fcfaf2;
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-bottom: 16px;
    font-weight: 700;
    text-align: center;
}





/*左エリア終わり========================================================================================================================================================================*/




/*＝＝＝＝＝＝＝＝＝＝＝右側全体＝＝＝＝＝＝＝＝＝＝＝＝＝*/












/*====================アコーディオン=====================*/
.accordion-content {
    height: 0;
    overflow: hidden;
    transition: height .3s ease;
    padding: 0 80px;
    /* 上下は0にする */
    background-color: #fcfaf2
}

/* 開いたときの余白 */
.accordion.active .accordion-content {
    padding: 40px 80px 60px 80px;
}

.accordion-content * {
    opacity: 0;
    transform: translateY(-10px);
    transition: all 1.5s ease;
}

.accordion.active .accordion-content * {
    opacity: 1;
    transform: translateY(0);
}


.accordion {

    width: 100%;
    max-width: 100%;
    margin-bottom: 10px;
    border-radius: 8px;
    box-shadow: 0 7px 15px -5px rgb(0 0 0 / 5%);
    background-color: #fcfaf2;
    overflow: hidden;
    transition: height 1.0s ease;
    height: auto;
}

.accordion-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 16px 40px 16px 32px;
    font-size: 24px;
    font-weight: 600;
    background: none;
    border: none;
    cursor: pointer;
    color: #0c5a85;
}

/* 縦線 */
.accordion-btn::before,
.accordion-btn::after {
    content: '';
    position: absolute;
    right: 32px;
    width: 3px;
    height: 18px;
    background-color: #0c5a85;
    border-radius: 5px;
    transition: transform 0.5s cubic-bezier(0.4, 1.6, 0.6, 1);
}

.accordion-btn::before {
    transform: rotate(90deg);
}

.accordion.active .accordion-btn::after {
    transform: rotate(90deg);
}

.accordion p,
.accordion h3,
.accordion h4,
.accordion h2 {
    opacity: 0;
    transform: translateY(-10px);
    transition: all 1.4s ease;
}

.accordion.active p,
.accordion.active h3,
.accordion.active h4,
.accordion.active h2 {
    opacity: 1;
    transform: translateY(0);
}

/* 中身 */
.skill-content {
    margin-bottom: 32px;
}

.skill-content h3 {
    font-weight: 600;
    margin-bottom: 8px;
}

.section-title {
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 1000;
    letter-spacing: 0.05em;
    color: #0c5a85;
    margin-bottom: 32px;
}


/*====================アコーディオン終わり=====================*/




/*=== 9-1-4 矢印が動いてスクロールを促す  ====*/

/*スクロールダウン全体の場所*/
.scrolldown4 {
    /*描画位置※位置は適宜調整してください*/
    position: relative;
    top: 0px;
    left: 14%;

    /*矢印の動き1秒かけて永遠にループ*/
    animation: arrowmove 3s ease-in-out infinite;
}

/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove {
    0% {
        top: 0%;
    }

    50% {
        top: 30%;
    }

    100% {
        top: 0%;
    }
}

/*Scrollテキストの描写*/
.scrolldown4 span {
    /*描画位置*/
    position: absolute;
    left: -20px;
    bottom: 0px;
    /*テキストの形状*/
    color: #232323;
    font-size: 9px;
    font-weight: 700;
    letter-spacing: 0em;
    /*縦書き設定*/
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 矢印の描写 */
.scrolldown4:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom: 0;
    right: -3px;
    /*矢印の形状*/
    width: 2px;
    height: 10px;
    background: #232323;
    transform: skewX(-31deg);
}

.scrolldown4:after {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom: 0;
    right: 0;
    /*矢印の形状*/
    width: 2px;
    height: 30px;
    background: #232323;
}


/*==＝＝＝＝＝＝ボタン共通設定＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
  */

.description-button {
    display: flex;
    justify-content: left;
}

.btn {
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    z-index: 50;
    /*overflow: hidden;*/
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    border: 4px solid #232323;
    /* ボーダーの色と太さ */
    padding: 5% 30%;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
    border-radius: 8px;
    letter-spacing: 0.1em;
    background-color: #e1d1b3;
    box-shadow: 0 5px 0 #232323;
}

/*ボタン内spanの形状*/
.btn span {
    position: relative;
    z-index: 100;
    /*z-indexの数値をあげて文字を背景よりも手前に表示*/
    color: #232323;
    font-weight: 700;
}

/*左アイコン*/
.fa-position-left {
    position: absolute;
    z-index: 100;
    top: calc(50% - 0.5em);
    left: 1.5rem;
    color: #232323;
}

/*右アイコン*/
.fa-position-right {
    position: absolute;
    z-index: 100;
    top: calc(50% - 0.5em);
    right: 1rem;
    color: #232323;
}

.btn:hover {
    box-shadow: 0 3px 0 #232323;
    transform: translateY(1px);
}

.btn:active {
    box-shadow: none;
    transform: translateY(3px);
}

.btn:hover span {
    color: #e1d1b3;
}

.btn:hover .icon-works {
    color: #e1d1b3;
}

/*== 左下に押し込まれる（立体が平面に） */

/*== 背景が流れる（左から右） */
.bgleft:before {
    content: '';
    /*絶対配置で位置を指定*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 40;
    /*色や形状*/
    background: #0c5a85;
    /*背景色*/
    width: 100%;
    height: 100%;
    /*アニメーション*/
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;
}

/*hoverした際の形状*/
.bgleft:hover:before {
    transform-origin: left top;
    transform: scale(1, 1);
}


/*== タイムライン */
/*タイムライン全体の設定*/
.timeline {
    max-width: 100%;
    width: 100%;
    margin: 0;
}

.timeline li {
    /*線の起点とするためrelativeを設定*/
    position: relative;
    list-style: none;
    padding: 0;
}

.timeline p {
    margin: 0px 0 0 48px;
    font-weight: 400;
}

.timeline h3 {
    margin: 0px 0 8px 48px;
    font-size: 14px;
    font-weight: 700;
}

.timeline h4 {
    margin: 0px 0px 28px 24px;
    font-size: 12px;
    font-weight: 700;
    color: #0c5a85;
}

/*絶対配置で線を設定*/
.border-line {
    /*線の位置*/
    position: absolute;
    left: 0.25em;
    top: 0.4em;
    width: 2px;
    /*線の太さ*/
    height: 100%;
    /*はじめは高さを0に*/
    background: #0c5a85;
}

/*タイムラインの見出し横の丸の位置と形状*/
.timeline li::after {
    content: '';
    position: absolute;
    top: 0.3em;
    left: 0;
    width: 10px;
    height: 10px;
    background: #0c5a85;
    border-radius: 50%;
}

.timeline li.gray::after {
    content: '';
    position: absolute;
    top: 0.4em;
    left: 0;
    width: 10px;
    height: 10px;
    background: #bdbebe;
    border-radius: 50%;
}

.timeline li.gray {
    color: #bdbebe;
}

.yohaku {
    height: 80px;
}




/*=====ヘッダー================================================================================
======================================================================*/
/*========= ナビゲーションのためのCSS ===============*/

.logo {
    width: 140px;
    position: fixed;
    z-index: 8888;
    top: 17px;
    left: 1%;
    right: auto;
}

.logo img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

#g-nav {
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position: fixed;
    z-index: 9998;
    /*ナビのスタート位置と形状*/
    top: 0;
    right: -70%;
    width: 198px;
    height: 100vh;
    /*ナビの高さ*/
    background: #d17e1dfd;
    /*動き*/
    transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
    right: 0;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 9999;
    top: 20%;
    left: 116px;
    transform: translate(-50%, -50%);
}

/*リストのレイアウト設定*/

#g-nav li {
    list-style: none;
    text-align: left;
}

#g-nav li a {
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 14px;
    font-weight: 700;
}

.icon-link {
    display: flex;
    align-items: center;
    padding: 8px 0;
    gap: 12px;
    width: 160px;
    transition: all .6s;
}

.icon-link:hover {
    transform: scale(1.1, 1.1);
}

.icon-link i {
    color: #fcfaf2;
}

.icon-link:hover i {
    color: #e1d1b3;
}

.icon-link a {
    color: #fcfaf2;
}

.icon-link:hover a {
    color: #e1d1b3;
}

/*========= ボタンのためのCSS ===============*/
.openbtn {
    position: fixed;
    z-index: 9999;
    /*ボタンを最前面に*/
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    transition: all .6s;
}

.openbtn:hover {
    transform: scale(1.2, 1.2);
}

/*×に変化*/
.openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 4px;
    border-radius: 2px;
    background-color: #fcfaf2;
    width: 45%;
}

.openbtn span:nth-of-type(1) {
    top: 15px;
}

.openbtn span:nth-of-type(2) {
    top: 23px;
}

.openbtn span:nth-of-type(3) {
    top: 31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
    background-color: #fcfaf2;
}

.openbtn.active span:nth-of-type(2) {
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
    background-color: #fcfaf2;
}

.openbtn.active:hover span:nth-of-type(1) {
    transform: translateY(6px) rotate(-45deg) scale(1.3, 1.3);
}

.openbtn.active:hover span:nth-of-type(2) {
    transform: translateY(-6px) rotate(45deg) scale(1.3, 1.3);
}


/*=====ヘッダー終わり================================================================================
======================================================================*/

/*=====フッター================================================================================
======================================================================*/
.footer {
    width: 100%;
    height: 10vh;
    box-sizing: border-box;

}

.contact {
    width: 100%;
    max-width: 100%;
    padding: 5%;
    height: 90vh;
    text-align: center;
    display: flex;
    justify-content: center;
    background-color: #e1d1b3dd;
    border-bottom: 3px solid #232323;
}

.footer-iconcopy {

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer-iconcopy img {
    width: 500px;
    max-width: 100%;
    height: auto;
}

.mail {
    max-width: 100%;
    text-align: center;
    background-color: #fcfaf2;
    border: 3px solid #232323;
    border-radius: 8px;
    padding: 3%;
    transition: ease .6s;
}

.mail a {
    color: #232323;
}

.mail:hover {
    transform: scale(1.1, 1.1);
}

.footer-nav {
    width: 100%;
    max-width: 100%;
    height: 10vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    background-color: #fcfaf2;
    padding: 0 3%;
}

.footer-list {
    display: flex;
    align-content: center;
    gap: 2em;
    list-style: none;
    text-decoration: none;
}

.footer-list a {
    color: inherit;
    font-weight: 700;
    font-size: 14px;
}

.footer-list a:hover {
    color: #0c5a85;
}

/* 下から */

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 1;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}






/*==＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 ボタン共通設定終わり */




/*＝＝＝＝＝＝＝＝＝＝＝768px以下の見え方＝＝＝＝＝＝＝＝＝＝＝＝＝*/

@media screen and (max-width:768px) {
    h1 {
        font-size: 20px;

    }

    h2 {
        font-size: 16px;

    }

    h3 {
        font-size: 14px;
    }


    h4 {
        font-size: 14px;

    }

    p {
        font-size: 14px;
    }

    small {
        font-size: 12px;
    }

    #wrapper {
        display: block;
        /*display:flex;を解除*/
    }

    #wrapper-left {
        display: flex;
        align-items: end;
        z-index: 999;
        /*position stickyを解除*/
        width: 100%;
        max-width: 100%;
        /*横幅を100%にして1列に見せる*/
        height: 43vh;
        /*縦幅を100vh⇒40vh　※任意の高さに設定可能*/
        background-color: #e1d1b3;
    }

    #g-nav {
        right: -100%;
        width: 100%;
    }


    /*ナビゲーション*/
    #g-nav ul {
        z-index: 999;
        top: 45%;
        left: 116px;
    }

    #g-nav ul li {
        font-size: 20px;
        margin-bottom: 20px;
    }


    /*左エリア========================================================================================================================================================================*/

    .main-img {
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 100%;
        overflow: hidden;
    }



    /*=======スライダーのためのcss===========================================
===================================*/
    .slider {
        width: 94%;
        height: 34vh;
        margin-bottom: 3%;
    }

    .slider-item {
        height: 34vh;
    }

    .slick-prev,
    .slick-next {
        border-top: 2px solid #232323;
        border-right: 2px solid #232323;
        height: 8px;
        width: 8px;
    }

    .slick-dots {
        margin: -30px 0 0 0;
    }

    .slick-dots button {
        border: 2px solid #232323;
        width: 8px;
        height: 8px;
    }

    /*左エリア終わり＝＝＝＝＝＝＝＝＝＝＝＝*/
    /*＝＝＝＝＝＝＝＝＝＝＝右側全体＝＝＝＝＝＝＝＝＝＝＝＝＝*/

    #wrapper-right {
        width: 100%;
        max-width: 100%;
        /*横幅を100%にして1列に見せる*/
    }

    .top-workabout {
        max-width: 100%;
        height: 47vh;
    }

    .title-top {
        display: flex;
        justify-content: left;
        align-items: flex-start;
        padding: 6% 3%;
        width: 100%;
        max-width: 100%;
        height: 47vh;
    }

    .top-workabout h4 {
        font-size: 14px;
        margin-top: 8px;
    }

    .description {
        padding: 8% 3%;
        max-width: 100%;
    }

    .col-1 {
        width: 48px;
        font-size: 10px;
    }

    .col-2 {
        width: 280px;
        font-size: 12px;
    }

    .separation03 {
        height: 10vh;
    }

    .separation02 {
        height: 0px;
    }

    .description-button {
        justify-content: center;
    }

    .footer-nav {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .footer-list {
        display: flex;
        align-content: center;
        justify-content: space-between;
        gap: 3em;
        margin-bottom: 8px;
        list-style: none;
        text-decoration: none;
    }

    .footer-list a {
        color: inherit;
        font-weight: 700;
        font-size: 12px;
    }

    .logo {
        width: 140px;
        position: fixed;
        top: 17px;
        left: 3%;
        right: auto;
    }

    /*スクロールダウン全体の場所*/
    .scrolldown4 {
        /*描画位置※位置は適宜調整してください*/
        position: relative;
        top: 0px;
        left: 8%;

        /*矢印の動き1秒かけて永遠にループ*/
        animation: arrowmove 3s ease-in-out infinite;
    }

    .profile-contents {
        display: flex;
        flex-direction: column;
        overflow: hidden;
    }

    .main-img {
        margin-top: 10%;
        padding: 0;
        width: 100%;
        max-width: 100%;
        overflow: hidden;
        height: auto;
    }

    .main-img img {
        width: 100%;
        aspect-ratio: 1/1;
        height: 100%;
    }

    .description {
        padding: 1% 0% 5% 0%;
        margin-left: 0;
        width: 100%;
        margin: 0;
        max-width: 100%;
    }

    .description h1 {
        margin-bottom: 0px;
    }

    .description h2 {
        margin-bottom: 8px;
    }

    .page-title {
        display: none;
}

.name {
    display: flex;
    justify-content: center;
    height: auto;
    margin: 5% 0 10% 0;
}

.name h1 {
    font-size: 32px;
    text-align: center;
}

.name h4 {
    font-size: 14px;
    text-align: center;
    margin: 0;
}


.accordion-content {
    height: 0;
    overflow: hidden;
    transition: height 0.6s ease;
    padding: 0 20px;
    /* 上下は0にする */
    background-color: #fcfaf2
}

/* 開いたときの余白 */
.accordion.active .accordion-content {
    padding: 20px 20px 20px 20px;
}

/* 中身 */
.skill-content {
    margin-bottom: 24px;
}

.skill-content h3 {
    font-weight: 600;
    margin-bottom: 8px;
    font-size: 14px;
}

.section-title {
    font-size: 12px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 1000;
    letter-spacing: 0.05em;
    color: #0c5a85;
    margin-bottom: 32px;
}

.accordion-content h1 {
margin-bottom: 8px;
}

.accordion-btn {

    width: 100%;
    padding: 16px 24px 16px 20px;
    font-size: 20px;
}

.timeline p {
    margin: 0px 0 0 24px;
    font-weight: 400;
}

.timeline h3 {
    margin: 0px 0 8px 24px;
    font-size: 14px;
    font-weight: 700;
}

.timeline h4 {
    margin: 0px 0px 28px 16px;
    font-size: 12px;
    font-weight: 700;
    color: #0c5a85;
}

.yohaku {
    height: 40px;
}

}